; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@10.183.3.92:mississippi/mississippi-mcu-platform-f40x_mx.git
	branch = master
	commit = 8bb5394e3d7194db11059efde6e41c6456ae5e6c
	method = merge
	cmdver = 0.4.0
	parent = 0a503c37d418e11e363d1aa66977b91757f7d31c
